Subject: Re: [bug#28769] [PATCH] gnu: services: Add php-fpm.

From: Christopher Baines <[email-masked]>
Date: Fri, 13 Oct 2017 21:09:00 +0100

On Fri, 13 Oct 2017 21:06:08 +0100
Christopher Baines <[email-masked]> wrote:

> On Mon, 9 Oct 2017 23:54:24 +0200
> nee <[email-masked]> wrote:

...

> > +(define (version-major version-string)
> > +  "Return the major version number as string from the
> > version-string."
> > +  (version-prefix version-string 1))
> > +  
> 
> Seems fine to me. I'm guessing that you added this because it was
> convenient, but I can't see it being used in the next patch, have I
> missed it?

Yep, I missed it, but I see it now, problem solved :)